cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
qhyang
Visitor
Visitor
699 Views
Registered: ‎03-13-2018

Xilinx SDK2015.3 can not install rtems plugin

Help->Install New Software..->Add,Input:
name: RTEMS
location: https://ftp.rtems.org/pub/rtems/eclipse/updates/

 

Show:
Unable to read repository at https://ftp.rtems.org/pub/rtems/eclipse/updates/site.xml.
Unable to read repository at https://ftp.rtems.org/pub/rtems/eclipse/updates/site.xml.
sun.security.validator.ValidatorException: PKIX path building failed: sun.security.provider.certpath.SunCertPathBuilderException: unable to find valid certification path to requested target

 

anybody help

0 Kudos
1 Reply
ibaie
Xilinx Employee
Xilinx Employee
666 Views
Registered: ‎10-06-2016

Hi qhyang,

This question is more likely to be answered in more Eclipse related community, like StackOverflow. The plugin installation part of the SDK is not maintained by Xilinx at all.

Regards

Ibai
Don’t forget to reply, kudo, and accept as solution.
0 Kudos